﻿select {
	border: 0;
	appearence:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	background: url(/img/icons/down-arrow.png) no-repeat right !important;
	padding:0;
	line-height:unset;
	margin-top:8px !important;
	height:25px;
}
	select:-moz-focusring {
		color: transparent;
		text-shadow: 0 0 0 #000;
	}
.ease-inout-label {
	left: 1px;
	right: 90px;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
	bottom: 100%;
	width: 100%;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	pointer-events: none;
	-webkit-transform: translate3d(0,28px,0) scale(1);
	transform: translate3d(0,28px,0) scale(1);
	transition: all .75s;
	max-width: 100%;
	position: absolute;
	z-index: 1;
}
.ease-inout-input {
	float: left;
	-webkit-order: 2;
	-ms-flex-order: 2;
	order: 2;
	display: block;
	margin-top: 0;
	background: 0 0;
	border-width: 0 0 1px;
	border-radius: 0;
	border-style: solid;
	width: 100%;
	padding-left: 0px !important;
	margin: 0;
	box-sizing: border-box;
	outline: none;
	resize: none;
	border-color:#000;
}
.ease-inout-container {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	width: 100%;
}
.ease-focused .ease-inout-label {
	transition: all .75s;
	font-size: .9rem;
	margin-bottom: 18px;
}
.ease-focused .ease-inout-label-text-area {
	transition: all .75s;
	font-size: .9rem;
	margin-bottom: 10px;
}
.ease-focused .ease-inout-input {
	border-bottom: solid 2px #1565C0;
}

.ease-inout-label-text-area {
	left: 5px;
	right: 90px;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
	bottom: 100%;
	width: 100%;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	pointer-events: none;
	-webkit-transform: translate3d(0,28px,0) scale(1);
	transform: translate3d(0,28px,0) scale(1);
	transition: all .75s;
	max-width: 100%;
	position: absolute;
	z-index: 1;
}
.ease-inout-text-area {
	float: left;
	-webkit-order: 2;
	-ms-flex-order: 2;
	order: 2;
	display: block;
	margin-top: 0;
	background: 0 0;
	border-width: 1px;
	border-radius: 0;
	border-style: solid;
	width: 100%;
	padding-left: 0px !important;
	margin: 0;
	box-sizing: border-box;
	outline: none;
	resize: none;
	padding-top:20px;
}
.ease-focused .ease-inout-text-area {
	border: solid 2px #1565C0;
}